Hata senaryosuna göre, WordPress uygulamamıza, wp-admin üzerinden Eklentiler bölümünden eklenti kurmaya çalışıyoruz. FTP bilgilerimiz isteniyor yazıyoruz ve hatamız karşımızda.

WordPress wp-admin üzerinden yapılan upgrade/yükleme işlemlerinde öncelikle wp-content/upgrade klasörüne ihtiyacımız olan dosyayı indirir ve kendi içerisinde açar. Hatamızın ilk sebebi bu klasörümüz yok ya da gerekli izinlere sahip değil.

Çözüm için öncelikle wp-content/upgrade yoluna 755 izni veriyoruz.

Bu durum problemimizi çözmüyorsa, “Safe Mod”‘u Off konumuna almak kesin çözüm olacaktır. Bunun için Hosting Sağlayıcınıza başvurabilirsiniz.

Oy Verebilirsiniz...

0 / 5

Your page rank:

Bir cevap yazın

E-posta hesabınız yayımlanmayacak.